/* A Modern CSS Reset */
*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role="list"],ol[role="list"]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}
*{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 900;
}
body{
	position: relative;
	text-align: center;
	z-index: 0;
}
#wrapper{
	box-shadow: 0 0 15px rgba(255,255,255,0.3);
	margin: 0 auto;
	max-width: 640px;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 2;
}
a{
	transition: all .3s;
}
a:hover{
	opacity: .7;
}
ul,
ol{
	list-style: inside none;
	margin: 0;
	padding: 0;
}
img{
	display: block;
	max-width: 100%;
	vertical-align: bottom;
	width: 100%;
}
p{
	font-size: 18px;
	line-height: 2em;
}
.center{
	text-align: center;
}
.center img{
	margin: 0 auto;
	text-align: center;
}
.ul{
	background: linear-gradient(transparent 50%, #fff100 50%);
}
.delay1{
	animation-delay: 0.1s;
}
.delay2{
	animation-delay: 0.2s;
}
.delay3{
	animation-delay: 0.3s;
}
.delay4{
	animation-delay: 0.4s;
}
.delay5{
	animation-delay: 0.5s;
}
.delay6{
	animation-delay: 0.6s;
}
.delay7{
	animation-delay: 0.7s;
}
.delay8{
	animation-delay: 0.8s;
}
.delay9{
	animation-delay: 0.9s;
}
.delay10{
	animation-delay: 1.0s;
}
/*===============================================
 * header
===============================================*/
header{
	padding: 0;
	position: relative;
	z-index: 1;
}
.header_btn{
	position: absolute;
	left: 5%;
	bottom: 7%;
	width: 90%;
}
.header_btn a{
	display: block;
	transition: all .3s;
	width: 100%;
}
/*===============================================
 * main
===============================================*/
section{
	padding: 10% 0;
}
.cta{
	background-image: url(../img/bg_wood.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-size: 100%;
	padding: 10% 0;
	z-index: 0;
}
.cta  form{
	padding: 5%;
}
.cta .btn,
.cta_bottom .btn{
	margin: 0 5% 5%;
}
.cta .btn a{
	display: block;
}
#introduction{
	background: #007e44;
	color: #fff !important;
	padding-bottom: 0;
}
#second_box{
	/*background: #fff;*/
	background-image: url(../img/bg_second.jpg);
	bacckground-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 !important;
}
#voice{
	background: #db3f2b;
	color: #fff !important;
	padding: 0 5% !important
}
.framebottom{
	position: relative;
	z-index: 1;
}
#fourth_box{
	background-image: url(../img/bg_voice20.jpg);
	background-position: center top;
	background-size: cover;
	margin-top: -10vh;
	padding: 8vh 0 0 !important;
}
#fourth_box h2{
	margin-bottom: 30px;
}
/*===============================================
 * footer
===============================================*/
footer{
	background-image: url(../img/bg_wood.jpg);
	background-position: center top;
	background-size: cover;
	padding: 0;
	text-align: center;
}
footer p{
	color: #db3f2b;
	font-size: 10px;
	margin-bottom: 15px;
}